@charset "utf-8";

.ir_news {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  padding: 48px 32px 0;
  opacity: 0;
  animation: showUp 1.2s cubic-bezier(0.21, 0.42, 0.23, 1) forwards 0.4s;
}
.ir_news_title_wrapper {
  display: flex;
  align-items: center;
  padding-bottom: 23px;
  border-bottom: 1px solid #eef3f7;
}
.ir_news_title {
  font-size: 24px;
  font-weight: 600;
}
.ir_news_button,
.ir_news_footer_button {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 150px;
  height: 32px;
  margin-left: auto;
  padding: 0 24px;
  border: 1px solid #dce2e8;
  border-radius: 32px;
  transition: border-color 0.15s ease;
}
.ir_news_footer_button {
  display: none;
  height: 40px;
  margin-top: 16px;
  border-color: #182127;
}
.ir_news_button_text,
.ir_news_footer_button_text {
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
}
.ir_news_button_icon,
.ir_news_footer_button_icon {
  width: 12px;
  height: auto;
  margin-left: auto;
}
.ir_news_list_item {
  padding: 20px 0;
  border-bottom: 1px solid #eef3f7;
}
.ir_news_list_item_link {
  display: flex;
  align-items: center;
}
.ir_news_list_item_link_date {
  width: 80px;
  color: #6e7c89;
}
.ir_news_list_item_link_label {
  width: 132px;
  margin-left: 16px;
  background-color: #eef3f7;
  border-radius: 24px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  line-height: 24px;
}
.ir_news_list_item_link_text {
  box-sizing: border-box;
  flex: 1;
  padding-left: 16px;
  font-size: 16px;
  line-height: 1.6;
}
.ir_news_list_item_link_pdf {
  display: inline-block;
  width: 16px;
  height: auto;
  margin: 0 4px 3px 8px;
}
.ir_news_list_item_link_pdf_text {
  display: inline-block;
  color: #6e7c89;
  font-size: 12px;
  font-weight: 500;
}

@media screen and (max-width: 960px) {
  .ir_news_list_item_link {
    flex-wrap: wrap;
  }
  .ir_news_list_item_link_text {
    flex: auto;
    width: 100%;
    margin-top: 8px;
    padding-left: 0;
  }
}

@media screen and (min-width: 641px) {
  .ir_news_button:hover {
    border-color: #182127;
  }
  .ir_news_list_item_link:hover .ir_news_list_item_link_text {
    text-decoration: underline;
  }
}

@media screen and (max-width: 640px) {
  .ir_news {
    padding: 48px 20px 0;
  }
}

@media screen and (max-width: 480px) {
  .ir_news {
    padding: 40px 20px 0;
  }
  .ir_news_title {
    font-size: 20px;
  }
  .ir_news_button {
    display: none;
  }
  .ir_news_footer_button {
    display: flex;
  }
  .ir_news_list_item_link_date {
    width: 70px;
    font-size: 12px;
  }
  .ir_news_list_item_link_label {
    margin-left: 12px;
  }
  .ir_news_list_item_link_text {
    font-size: 14px;
  }
  .ir_news_list_item_link_pdf {
    width: 14px;
    margin: 0 4px 2px 8px;
  }
  .ir_news_list_item_link_pdf_text {
    font-size: 10px;
  }
}
